serialWrite
Prev | Orchestra Opcodes and Operators | Next

## serialWrite

serialWrite — Write data to a serial port.

## Description

Write data to a serial port for arduino.

## Syntax

     serialWrite iPort, iByte

     serialWrite iPort, kByte

     serialWrite iPort, SBytes

## Performance

iPort -- port number optained from a serialBegin opcode.

iByte -- a byte of data to write.

## See Also

serialBegin, serialEnd, serialWrite_i, serialRead, serialPrint, serialFlush.

## Credits

Author: Matt Ingalls
2011

New in version 5.14

Prev | Up | Next
serialWrite_i | Home | seqtime2